;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
KillerChat               ;Show killer hp&ap
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowKiller               ;Show killer
ShowTeamScore            ;Show Team Score
ShowTotalStats           ;Show Total Stats
ShowBestScore            ;Show Best Score
ShowStats                ;HUD-stats default
SayRankStats             ;Say /rankstats
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
MultiKill                ;MultiKill
MultiKillSound           ;MultiKillSound
BombPlanting             ;Bomb Planting
BombDefusing             ;Bomb Defusing
BombPlanted              ;Bomb Planted
BombDefused              ;Bomb Defuse Succ.
BombFailed               ;Bomb Def. Failure
BombPickUp               ;Bomb PickUp
BombDrop                 ;Bomb Drop
BombCountVoice           ;Bomb Count Down
BombCountDef             ;Bomb Count Down (def)
BombReached              ;Bomb Site Reached
ItalyBonusKill           ;Italy Bonus Kill
LastMan                  ;Last Man
KnifeKill                ;Knife Kill
KnifeKillSound           ;Knife Kill Sound
GrenadeKill              ;Grenade Kill
GrenadeSuicide           ;Grenade Suicide
HeadShotKill             ;HeadShot Kill
HeadShotKillSound        ;HeadShot Kill Sound
KillingStreak            ;Killing Streak
KillingStreakSound       ;Killing Streak Sound
DoubleKill               ;Double Kill
DoubleKillSound          ;Double Kill Sound
PlayerName               ;Player Name
FirstBloodSound          ;First Blood Sound
